 .u-section-1 {
  min-height: 1037px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 903px);
  height: 634px;
  background-image: none;
  margin: 323px 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1011px;
  margin: -877px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-layout-cell-1 {
  min-height: 807px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-image-1 {
  height: 565px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  margin: 20px 176px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 425px;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 40px;
}

.u-section-1 .u-image-2 {
  height: 356px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 425px;
}

.u-section-1 .u-container-layout-3 {
  padding-bottom: 40px;
}

.u-section-1 .u-image-3 {
  height: 261px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 382px;
}

.u-section-1 .u-image-4 {
  width: 386px;
  height: 292px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 933px;
  }

  .u-section-1 .u-shape-1 {
    width: 816px;
    height: 631px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 750px;
  }

  .u-section-1 .u-image-1 {
    height: 525px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 140px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-1 .u-image-2 {
    height: 331px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-1 .u-image-3 {
    height: 243px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 355px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 878px;
  }

  .u-section-1 .u-shape-1 {
    width: 611px;
    height: 552px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 402px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 254px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 272px;
  }

  .u-section-1 .u-image-4 {
    width: 345px;
    height: 261px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2850px;
  }

  .u-section-1 .u-shape-1 {
    width: 473px;
    height: 903px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 485px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 603px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 786px;
  }

  .u-section-1 .u-image-2 {
    height: 664px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 707px;
  }

  .u-section-1 .u-image-3 {
    height: 558px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 408px;
  }

  .u-section-1 .u-image-4 {
    width: 448px;
    height: 358px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2034px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 290px);
    height: 916px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 380px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 589px;
  }

  .u-section-1 .u-image-2 {
    height: 480px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 435px;
  }

  .u-section-1 .u-image-3 {
    height: 351px;
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 302px;
  }

  .u-section-1 .u-image-4 {
    width: 329px;
    height: 272px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 590px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 461px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 110px 0 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 266px;
  height: 222px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 461px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-image-2 {
  width: 360px;
  height: 245px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 96px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    width: 330px;
    height: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-right: auto;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-3 .u-shape-1 {
  width: 795px;
  height: 593px;
  background-image: none;
  margin: 0 0 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1090px;
  margin: -533px auto 59px 0;
}

.u-section-3 .u-image-1 {
  min-height: 438px;
  background-image: url("images/photo-1614339147847-cd48b07a7366.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding-top: 50px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 484px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  margin-left: 0;
  margin-right: auto;
  margin-top: 20px;
  font-weight: 700;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 208px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 20px 0 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 714px;
  background-image: url("images/photo-1642168275439-2de679a32f97.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 880px;
  }

  .u-section-3 .u-image-1 {
    min-height: 355px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 175px;
  }

  .u-section-3 .u-image-2 {
    min-height: 578px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2131px;
  }

  .u-section-3 .u-shape-1 {
    width: 585px;
    height: 1166px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 637px;
    margin-top: -1107px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 545px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 186px;
  }

  .u-section-3 .u-image-2 {
    min-height: 1014px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1851px;
  }

  .u-section-3 .u-shape-1 {
    width: 465px;
    height: 1165px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 480px;
    margin-top: -1106px;
    margin-bottom: 45px;
  }

  .u-section-3 .u-image-1 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 171px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 850px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 324px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 153px;
  }

  .u-section-3 .u-image-2 {
    min-height: 602px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 915px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 30px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 604px;
  --gap: 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-13 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-14 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 498px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 858px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-5 {
  background-image: url("images/photo-1496298470327-99b57abfc176.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 697px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 567px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px auto 0 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1rem;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  background-image: none;
  margin: 40px auto 0 0;
  padding: 12px 32px 12px 31px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 567px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-list-1 {
  width: 480px;
  margin: 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 507px;
  --gap: 22px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-5 .u-list-1 {
    width: 410px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-6 {
  min-height: 877px;
}

.u-section-6 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 504px);
  height: 234px;
  margin: 230px auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: -404px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 260px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  min-height: 519px;
  background-image: url("images/photo-1544011294-b1b0051b2864.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px 30px 0;
}

.u-section-6 .u-image-2 {
  min-height: 519px;
  background-image: url("images/photo-1591290008073-c4704f605cf8.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 30px 30px 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 260px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 30px 30px 0;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 779px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 96px;
  width: 96px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 740px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 940px) / 2)  + 504px);
    height: 206px;
    margin-top: 186px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -332px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-6 .u-image-1 {
    min-height: 428px;
  }

  .u-section-6 .u-image-2 {
    min-height: 428px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 214px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 642px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1870px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 584px);
    height: 577px;
    margin-top: 60px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -703px;
    margin-bottom: -66px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-6 .u-image-1 {
    min-height: 1093px;
  }

  .u-section-6 .u-image-2 {
    min-height: 546px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 273px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 2123px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-top: 186px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 820px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 819px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 410px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1770px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 280px);
    height: 260px;
    margin-top: 60px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -385px;
    margin-bottom: -66px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-6 .u-image-1 {
    min-height: 516px;
  }

  .u-section-6 .u-image-2 {
    min-height: 516px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 258px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 556px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 426px;
  --gap: 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-7 .u-text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-7 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-7 .u-text-9 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 351px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 807px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 416px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(25% - 16.5px);
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 296px;
  --gap: 22px;
}

.u-section-8 .u-container-layout-1 {
  padding: 40px 30px 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 30px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 40px 30px 30px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-8 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 30px auto 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 40px 30px 30px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-8 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 30px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 40px 30px 30px;
}

.u-section-8 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-8 .u-text-7 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 244px;
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11px);
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 748px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 640px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-9 .u-image-1 {
  min-height: 510px;
  background-image: url("images/photo-1530859061870-4378bf741495.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 255px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-9 .u-image-2 {
  min-height: 255px;
  background-image: url("images/photo-1623107935331-7164fb0d6978.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  min-height: 255px;
  background-image: url("images/photo-1645180804518-5dc3e353e647.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-image-4 {
  min-height: 255px;
  background-image: url("images/photo-1496298418161-d2eef32c03c4.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-9 .u-image-1 {
    min-height: 421px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-9 .u-image-2 {
    min-height: 210px;
  }

  .u-section-9 .u-image-3 {
    min-height: 210px;
  }

  .u-section-9 .u-image-4 {
    min-height: 210px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1419px;
  }

  .u-section-9 .u-image-1 {
    min-height: 645px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-image-2 {
    min-height: 322px;
  }

  .u-section-9 .u-image-3 {
    min-height: 322px;
  }

  .u-section-9 .u-image-4 {
    min-height: 322px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2163px;
  }

  .u-section-9 .u-image-1 {
    min-height: 484px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 483px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 483px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    min-height: 483px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1447px;
  }

  .u-section-9 .u-image-1 {
    min-height: 305px;
  }

  .u-section-9 .u-image-2 {
    min-height: 304px;
  }

  .u-section-9 .u-image-3 {
    min-height: 304px;
  }

  .u-section-9 .u-image-4 {
    min-height: 304px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 778px;
}

.u-section-10 .u-text-1 {
  margin: 65px auto 0;
}

.u-section-10 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 61px 0 60px;
}

.u-section-10 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 500px;
  --gap: 10px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-10 .u-image-1 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-10 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-10 .u-image-2 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-10 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-10 .u-image-3 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-10 .u-text-7 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 64px;
  }

  .u-section-10 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
    min-height: 412px;
  }

  .u-section-10 .u-image-1 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-2 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-3 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-top: 65px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 947px;
  }

  .u-section-10 .u-image-1 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-2 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-3 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-10 .u-list-1 {
    margin-top: 92px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-image-1 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-2 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-3 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 640px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-11 .u-image-1 {
  min-height: 500px;
  background-image: url("images/photo-1614620371233-e4f517277b15.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 76px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-11 .u-image-2 {
  min-height: 250px;
  background-image: url("images/photo-1626775238053-4315516eedc9.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-image-3 {
  min-height: 250px;
  background-image: url("images/photo-1638866446032-8aaeec881636.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-1 {
    min-height: 412px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-image-2 {
    min-height: 206px;
  }

  .u-section-11 .u-image-3 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-11 .u-image-1 {
    min-height: 473px;
  }

  .u-section-11 .u-image-2 {
    min-height: 473px;
  }

  .u-section-11 .u-image-3 {
    min-height: 473px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-11 .u-image-1 {
    min-height: 710px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 355px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    min-height: 355px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-11 .u-image-1 {
    min-height: 447px;
  }

  .u-section-11 .u-image-2 {
    min-height: 224px;
  }

  .u-section-11 .u-image-3 {
    min-height: 224px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 492px;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-12 .u-text-2 {
  font-style: normal;
  margin: 20px 276px 0 0;
}

.u-section-12 .u-accordion-1 {
  margin: 30px auto 60px 0;
}

.u-section-12 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-12 .u-icon-1 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-12 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-12 .u-icon-2 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-12 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-12 .u-icon-3 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-12 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-2 {
    margin-right: 76px;
  }

  .u-section-12 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 767px;
}

.u-section-13 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 610px;
  background-image: none;
}

.u-section-13 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-13 .u-text-1 {
  margin: 0 auto;
}

.u-section-13 .u-form-1 {
  height: 376px;
  width: 425px;
  margin: 30px auto 0;
}

.u-section-13 .u-label-1 {
  font-weight: 700;
}

.u-section-13 .u-label-2 {
  font-weight: 700;
}

.u-section-13 .u-label-3 {
  font-weight: 700;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-13 .u-form-1 {
    width: 410px;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-13 .u-form-1 {
    width: 519px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-layout-cell-1 {
    min-height: 654px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-13 .u-form-1 {
    height: 482px;
    width: 301px;
  }
}